body {
	overflow-x: hidden;
	overflow-y: scroll;
}
#slider {
    width: 330px;
    top: 105px;
    position: fixed;
    z-index: 1;
}
#sidebar {
	position: absolute;
	display: block;
	
	top: 35px;
	float: left;
	left: -50px;
}
#sidebar1 {
	position: absolute;
	top: 35px;
	left: -50px;
	box-shadow: 0 0 8px gray;
}
#feedback
{
position:absolute;
z-index: 1;	
}
#feedback h2 {
	text-align: center;
	color: #019AC6;
	font-size: 18px;
	padding-bottom: 10px;
}
#feedback form {
	padding: 0;
	border-radius: 5px;
}
.custm {
	position: relative;
	padding: 4px 0 0 0;
	margin-top: 0px;
	list-style: none;
}
.custm > li:nth-child(2n+1) {
	position: relative;
	margin-bottom: 50px;
	height: 50px;
	left: -5px;
}
.custm > li:nth-child(2n) {
	position: relative;
	margin-bottom: 50px;
	height: 50px;
	right: -199px;
}
.pdx {
	z-index: 100;
	position: absolute;
	left: 45%;
	border: 7px solid #a44884;
	border-radius: 100%;
	background-color: #a44884;
	box-shadow: 0 0 5px #a44884;
	width: 150px !important;
	height: 150px !important;
	margin-left: -100px;
	top: 100%;
}
.wxp {
	content: "";
	position: absolute;
	top: 60px;
	bottom: 0;
	left: 381px;
	width: 4px;
	height: 250px;
	background-color: #9e4887;
	-ms-transform: rotate(-44deg);
	-webkit-transform: rotate(-44deg);
	transform: rotate(-55deg);
	box-shadow: 0 0 5px #9e4887;
}
.pxp {
	content: "";
	position: absolute;
	top: 20px;
	bottom: 0;
	left: 320px;
	width: 4px;
	height: 220px;
	background-color: #9e4887;
	-ms-transform: rotate(44deg);
	-webkit-transform: rotate(44deg);
	transform: rotate(55deg);
	box-shadow: 0 0 5px #9e4887;
}
.txp {
	content: "";
	position: absolute;
	top: -220px;
	bottom: 0;
	left: 690px;
	width: 4px;
	height: 340px;
	background-color: #9e4887;
	-ms-transform: rotate(-44deg);
	-webkit-transform: rotate(-44deg);
	transform: rotate(45deg);
	box-shadow: 0 0 5px #9e4887;
}
.pdx {
    z-index: 100;
    position: absolute;
    left: 31%;
    border: 7px solid #a44884;
    border-radius: 100%;
    background-color: #a44884;
    box-shadow: 0 0 5px #a44884;
    width: 150px !important;
    height: 150px !important;
    margin-left: -100px;
    top:100%;
}
.wxp {
    content: "";
    position: absolute;
    top: 60px;
    bottom: 0;
    left: 300px;
    width: 4px;
    height: 250px;
    background-color: #9e4887;
    -ms-transform: rotate(-44deg);
    -webkit-transform: rotate(-44deg);
    transform: rotate(-55deg);
    box-shadow: 0 0 5px #9e4887;
}
.pxp {
    content: "";
    position: absolute;
    top: -30px;
    bottom: 0;
    left: 320px;
    width: 4px;
    height: 220px;
    background-color: #9e4887;
    -ms-transform: rotate(44deg);
    -webkit-transform: rotate(44deg);
    transform: rotate(55deg);
    box-shadow: 0 0 5px #9e4887;
}
.txp {
    content: "";
    position: absolute;
    top: -220px;
    bottom: 0;
    left: 690px;
    width: 4px;
    height: 340px;
    background-color: #9e4887;
    -ms-transform: rotate(-44deg);
    -webkit-transform: rotate(-44deg);
    transform: rotate(45deg);
    box-shadow: 0 0 5px #9e4887;
}
